Run Travis CI against Active Record 3.0 and 3.1 #58

Closed
nertzy opened this Issue Sep 9, 2012 · 2 comments

Comments

2 participants
Collaborator

nertzy commented Sep 9, 2012

No description provided.

Collaborator

stevenharman commented Nov 22, 2013

Travis is running against 3.1+. Is that enough?

Collaborator

nertzy commented Nov 22, 2013

Yeah that's enough. Thanks!

nertzy closed this Nov 22, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment